function FileData_Pairs(x)
{
x.t("three-part","version");
x.t("library","version");
x.t("version","number");
x.t("end-call","tibems-pointer");
x.t("statement","address");
x.t("tibems-pointer","end-call");
x.t("tibems-pointer","usage");
x.t("tibems-pointer","remarks");
x.t("tibems-pointer","data");
x.t("(void)","cobol");
x.t("cobol","call");
x.t("utilities","utility");
x.t("ems","library");
x.t("char","tibems_version");
x.t("returning","tibems-pointer");
x.t("const","char");
x.t("address","tibems-cobol-char");
x.t("tibems-cobol-char","tibems-pointer");
x.t("tibems-cobol-char","using");
x.t("string","represents");
x.t("tibems_version","(void)");
x.t("tibems_version","returning");
x.t("tibems_version","tibems_version");
x.t("tibems_version","function");
x.t("tibems_version","tibco");
x.t("functions","tibems_version");
x.t("store","tibems-pointer");
x.t("number","release");
x.t("number","declaration");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","utilities");
x.t("represents","three-part");
x.t("release","major.minor.update");
x.t("purpose","return");
x.t("return","ems");
x.t("tibco","software");
x.t("major.minor.update","tibco");
x.t("usage","pointer");
x.t("declaration","const");
x.t("remarks","string");
x.t("data","item");
x.t("utility","functions");
x.t("call","tibems_version");
x.t("call","store");
x.t("call","call");
x.t("pointer","cobol");
x.t("following","statement");
x.t("using","following");
x.t("item","tibems-cobol-char");
}
